Skip to content

Get event.

GET
/backend/v1/audit/{eventId}

Retrieves a event by its ID.

Authorizations

HTTPBearer
Type
HTTP (bearer)

Parameters

Path Parameters

eventId*
Type
string
Required
Format
"uuid"

Responses

Successful Response

application/json
JSON
{
  
"event": {
  
  
"agentSessionId": "string",
  
  
"createdAt": "string",
  
  
"data": null,
  
  
"id": "string",
  
  
"requestId": "string",
  
  
"type": "agent-session-created",
  
  
"user": {
  
  
  
"admin": true,
  
  
  
"blocked": false,
  
  
  
"createdAt": "string",
  
  
  
"email": "string",
  
  
  
"id": "string",
  
  
  
"lastInvitationSentAt": "string",
  
  
  
"machine": false,
  
  
  
"name": "string",
  
  
  
"org": "string",
  
  
  
"permissions": [
  
  
  
  
[
  
  
  
  
]
  
  
  
],
  
  
  
"roleIds": [
  
  
  
  
[
  
  
  
  
]
  
  
  
],
  
  
  
"roles": [
  
  
  
  
[
  
  
  
  
]
  
  
  
],
  
  
  
"social": false,
  
  
  
"teams": [
  
  
  
  
[
  
  
  
  
]
  
  
  
],
  
  
  
"verified": true
  
  
}
  
}
}

Playground

Server
Authorization
Variables
Key
Value

Samples

Powered by VitePress OpenAPI

Updated at: